body {
    height: 100%;
    margin: 0; /* Remove margens padrão do navegador */
    background-color: #f4f6f9;
    transition: background-color 0.3s ease;    
}

footer {
    background: #111a2d;
    color: white;
    text-align: center;
    padding-top:20px
}

main {
    min-height: 100vh; /* Ocupa pelo menos 100% da altura da tela */
    box-sizing: border-box; /* Inclui paddings e bordas no cálculo de tamanho */
}

.section-1 {
    display: flex; /* Ativa o modelo Flexbox */
    padding: 0px;
    justify-content: space-between; /* Distribui itens com espaço entre eles */
    align-items:flex-start;
    min-height: 300px;
    background-color: #343a40; /* Cor escura padrão do template para manter o texto-white visível */
    border-radius: 8px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.section-2 {
    display: flex; /* Ativa o modelo Flexbox */
    padding: 0px;
    justify-content: space-between; /* Distribui itens com espaço entre eles */
    align-items:flex-start;
    min-height: 300px;
    background-color: #343a40; /* Cor escura padrão do template para manter o texto-white visível */
    border-radius: 8px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.section-3 {
    display: flex; /* Ativa o modelo Flexbox */
    padding: 0px;
    justify-content: space-between; /* Distribui itens com espaço entre eles */
    align-items:flex-start;
    min-height: 300px;
    background-color: #343a40; /* Cor escura padrão do template para manter o texto-white visível */
    border-radius: 8px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

/* Classes de Alto Contraste para o Requisito da Sessão 3 (Ergonomia IHC) */
.alto-contraste-fundo {
    background-color: #000000 !important;
    color: #ffffff !important;
}
.alto-contraste-tabela {
    font-size: 1.25rem !important; /* Aumenta o tamanho da fonte para baixa visão */
    background-color: #000000 !important;
    color: #ffffff !important;
}